<div <?php post_class( 'tm-project' ); ?>>
	<div class="projects-current-theme1">
		<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) { ?>
		<div class="thumb">
			<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
			<div class="overlay text-center">
				<a class="link-icon" href="<?php the_permalink();?>"><span class="text-white"><i class="lnr lnr-icon-plus"></i></span></a>
			</div>
		</div>
		<?php } ?>
		<div class="details visible-default">
			<?php if ( $show_cat == 'yes' ) : ?>
			<ul class="cat-list">
				<?php include('term-list-each-post.php'); ?>
			</ul>
			<?php endif; ?>
			<?php if ( $show_title == 'yes' ) : ?>
			<<?php echo esc_attr( $title_tag );?> class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
			<?php endif; ?>
			<a href="<?php the_permalink();?>" class="project-btn"><i class="far fa-arrow-right"></i></a>
		</div>
		<div class="details visible-hover">
			<?php if ( $show_cat == 'yes' ) : ?>
			<ul class="cat-list">
				<?php include('term-list-each-post.php'); ?>
			</ul>
			<?php endif; ?>
			<?php if ( $show_title == 'yes' ) : ?>
			<<?php echo esc_attr( $title_tag );?> class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
			<?php endif; ?>
			<a href="<?php the_permalink();?>" class="project-btn"><i class="far fa-arrow-right"></i></a>
		</div>
	</div>
</div>